Skip to main content
GET
Margin quota

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

custodyId
string
required

Custody code.

Response

200 - application/json

Successful response

[].custodyID
string

Custody ID.

[].accountNo
string

Account number.

[].aftype
string

Contract type.

[].vsdStatus
string

VSD status.

[].accountStatus
enum<string>

Status: A = Active, P = Pending, C = Closed, B = Blocked, N = Pending close, R = Rejected, T = Pending update.

Available options:
A,
P,
C,
B,
N,
R,
T
[].marginLimit
number<double>

Margin limit of the sub-account.

[].accountType
enum<string>

Account type: normal, margin, copier, trader, CHILD, CW, SPW, SPT.

Available options:
normal,
margin,
copier,
trader,
CHILD,
CW,
SPW,
SPT
[].isIA
enum<string>

IA connection: Y = Yes, N = No.

Available options:
Y,
N
[].bankName
string

IA-connected bank name.

[].bankAccount
string

IA-connected bank account.